Bug 166140 - system-config-cluster doesn't allow force_unmount to be set for FS
system-config-cluster doesn't allow force_unmount to be set for FS
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks: 145411
  Show dependency treegraph
 
Reported: 2005-08-17 06:32 EDT by Bastien Nocera
Modified: 2009-04-16 16:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2005-753
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 12:50:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2005-08-17 06:32:19 EDT
1. Create a new resource for a service
2. Select "File System" as the resource type
3. There's no option to select "Force unmount"

I believe the GFS resource should also allow that to be changed.

system-config-cluster-1.0.12-1.0
Comment 1 Stanko Kupcevic 2005-08-26 17:16:50 EDT
Fixed in 1.0.13
Comment 3 Corey Marthaler 2005-09-06 17:41:08 EDT
fix verified in 1.0.15
Comment 4 Red Hat Bugzilla 2005-10-07 12:50:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-753.html

Note You need to log in before you can comment on or make changes to this bug.